@charset 'UTF-8';

body {
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Segoe UI", "Noto Sans Japanese", "ヒラギノ角ゴ ProN W3", Meiryo, sans-serif;
  line-height: 1.5;
  font-size: 14px;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%
  margin: 0px auto;
  margin-bottom: 200px;
}

img {
  width: 100%;
}

/*** DDN LP ***/
h1 {
  display: inline;
  width: auto;
  margin-bottom: 5px;
  padding: 5px 10px;
  color: #fff;
  font-size: 22px;
  font-weight: bold;
}

h2 {
  background: linear-gradient(90deg, #109ACC, #77C1B9);
  display: table;
  width: calc(100% - 40px);
  margin: auto;
  margin-bottom: 10px;
  padding: 8px 10px;
  font-size: 18px;
  color: #fff;
  font-weight: bold;
  line-height: 24px;
  vertical-align: middle;
}

h2.blue {
  background: transparent;
  width: auto;
  margin: auto;
  margin-bottom: 40px;
  font-size: 16px;
  color: #33B5E5;
  font-weight: bold;
  line-height: 24px;
  text-align: center;
  vertical-align: middle;
}

h2.blue:before {
  display: none;
}

p {
  padding-bottom: 20px;
}

span.t-bold {
  font-weight: bold;
}

span.sp-br {
  display: block;
}

a {
  color: #109ACC;
  text-decoration: underline;
}


/* banner バナー */
[class^="banner0"] {
  display: block;
  width: 100%;
  border-bottom: 1px solid #aaa;
}

[class^="banner0"] > a {
  display: block;
  width: calc(100% - 40px);
  max-width: 320px;
  margin: auto;
  padding: 20px;
}

[class^="banner0"] img {
  display: block;
  width: 100%;
}


/* ボタン */
.btn {
  position: relative;
  display: block;
  margin: auto;
}

.btn a {
  background: linear-gradient(90deg, #CA185C, #E165BE);
  display: block;
  width: calc(100% - 4px);
  padding: 6px 0;
  text-align: center;
  border-radius: 4px;
  border: 2px solid #fff;
  box-shadow: 0 2px 4px rgb(0 0 0 / 30%);
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  text-decoration: none;

}

.btn.c-01 a {
  background: linear-gradient(90deg, #CA185C, #E165BE);
}

.btn.c-02 a {
  background: linear-gradient(90deg, #D20041, #A91CBD);
}

.btn a:after {
  content: "";
  position: absolute;
  right: 10px;
  top: 0;
  bottom: 0;
  display: block;
  width: 10px;
  height: 14px;
  margin: auto;
  background: url("../img/icon_arrow.png") no-repeat center;
  background-size: 10px auto;
}


/*** header ***/
header {
  background: #fff;
  display: block;
  width: 100%;
  height: 40px;
  z-index: 10;
}

header .headerwrap {
  position: relative;
}

header .logo {
  position: absolute;
  left: 0;
  width: 80px;
  height: 20px;
  display: inline-block;
  margin: 10px;
  padding: 0;
  background : url("../img/logo_docomo.png") no-repeat center;
  background-size: 80px auto;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  vertical-align: middle;
}

header .d-map-navi_logo {
  position: absolute;
  right: 0;
  width: 140px;
  height: 20px;
  display: inline-block;
  margin: 10px;
  padding: 0;
  background : url("../img/logo_dmapnavi.png") no-repeat center;
  background-size: 140px auto;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  vertical-align: middle;
}


/*** 重要なお知らせ ***/
.btn.important {
  margin-top: 0;
}

.btn.important a {
  background: #fff;
  display: block;
  width: calc(100% - 4px);
  height: auto;
  padding: 5px 0;
  text-align: center;
  border-radius: 4px;
  border: 2px solid #CC0033;
  box-shadow: none;
  color: #CC0033;
  font-size: 14px;
}

.btn.important a:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 10px;
  display: inline-block;
  width: 8px;
  height: 8px;
  margin: auto;
  border: 0px;
  border-top: solid 2px #CC0033;
  border-right: solid 2px #CC0033;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}


/*** top ***/
.top {
  background: #F2F2F2;
  background-size: cover;
  padding: 20px;
}

.top .top-inbox {
  position: relative;
  width: 100%;
  height: 355px;
  z-index: 5;
  background: url("../img/top_image.png") no-repeat;
  background-size: contain;
  background-position: center;
}

.top .top-inbox .ttl h1 {
  position: absolute;
  left: -20px;
  display: block;
  margin: auto;
  width: 196px;
  height: 69px;
  margin: 10px 0 20px 0;
  padding: 0;
  background : url("../img/Title_sp.png") no-repeat center;
  background-size: 196px auto;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

.top .top-inbox .ttl img {
  display: block;
  width: 44px;
  height: 44px;
  margin-top: 20px;
  margin-left: -10px;
}

.top ol {
  position: absolute;
  right: -20px;
  bottom: 60px;
}

.top ol li {
  background: #fff;
  display: block;
  width: auto;
  margin: 5px 0;
  padding: 2px 10px 2px 2px;
  color: #109ACC;
  font-size: 14px;
  font-weight: bold;
}

.top ol li:before {
  content: "";
  width: 4px;
  height: 26px;
  display: inline-block;
  background: linear-gradient(90deg, #109ACC, #77C1B9);
  margin-right: 4px;
  vertical-align: middle;
}

.top p {
  margin-top: 20px;
  padding-bottom: 0;
  text-align: center;
}

.top p.btn {
  margin-top: 0;
}

.top .top_qrcd {
  text-align: center;
}

.top .top_qrcd img {
  width: 192px;
}
/*** wrap01 ***/
.wrap01 {
  padding: 40px 20px;
  border-bottom: 1px solid #aaa;
}

.wrap01:last-child {
  border-bottom: none;
}

.wrap01 .navi {
  position: relative;
  margin-bottom: 40px;
  /*padding-bottom: 20px;*/
  box-shadow: 0 1px 0 #fff;
}

.wrap01 .navi:after {
  content: "";
  position: absolute;
  bottom: 0;
  display: block;
  width: calc(100% - 20px);
  height: 4px;
  background: linear-gradient(90deg, #109ACC, #77C1B9);
}

.wrap01 .navi:nth-child(odd):after {
  left: -20px;
}

.wrap01 .navi:nth-child(even):after {
  right: -20px;
}

.wrap01 .navi:nth-child(odd) h2 {
  margin-left: -20px;
}

.wrap01 .navi:nth-child(even) h2 {
  margin-right: -20px;
}

.wrap01 .navi:first-child {
  margin-top: -20px;
}

.wrap01 .navi:last-child {
  margin-bottom: 0;
}

.wrap01 section h2:before {
  content: "";
  width: 32px;
  height: 24px;
  display: table-cell;
  padding-right: 10px;
  background-repeat: no-repeat;
  background-size: 32px auto;
  background-position: 0 center;
  vertical-align: middle;
}

.wrap01 h2.Building:before {
  background-image: url("../img/icon_Building_2x.png");
}

.wrap01 h2.Navi:before {
  background-image: url("../img/icon_Navi_2x.png");
}

.wrap01 h2.Truck:before {
  background-image: url("../img/icon_Truck_2x.png");
}

.wrap01 h2.Trafficjam:before {
  background-image: url("../img/icon_Trafficjam_2x.png");
}

.wrap01 h2.Onfoot:before {
  background-image: url("../img/icon_Onfoot_2x.png");
}

.wrap01 h2.Bicycle:before {
  background-image: url("../img/icon_Bicycle_2x.png");
}

.wrap01 .navi .navi-text {
  padding: 20px 0;
}

.wrap01 .navi .navi-text p:last-child {
  padding-bottom: 0;
}

.wrap01 .navi .ex {
  width: 80px;
  height: 24px;
  margin: 5px auto;
  display: block;
}

.wrap01 .navi .ex img {
  display: block;
  width: 100%;
  height: auto;
}

.wrap01 .navi p span.txt-orange {
  color: #FB6400;
  font-weight: bold;
}


/*** table ***/
.table-list {
  padding-bottom: 40px;
}

.table-list h3 {
  margin-bottom: 10px;
}

.table-list table {
  width: 100%;
  margin-bottom: 20px;
  border-collapse: separate;
  border-spacing: 0;
  border: 1px solid #aaa;
}

.table-list table th,
.table-list table td {
  min-height: 50px;
  padding: 8px;
  border-bottom: 1px solid #aaa;
}

.table-list table th {
  width: 46%;
}

.table-list table td {
  width: 27%;
  text-align: center;
}

.table-list table .table-head th {
  background: #F2F2F2;
  text-align: center;
  font-weight: bold;
}

.table-list table .table-head th:nth-child(2) {
  width: 27%;
}

.table-list table .table-head th:nth-child(3) {
  width: 27%;
  background: #33B5E5;
  color: #fff;
  font-weight: bold;
}

.table-list table td img {
  display: block;
  width: 20px;
  height: 20px;
  margin: auto;
}

.table-list table td:nth-child(3) {
  background: #EAF7FC;
  border-right: 5px solid #33B5E5;
  border-left: 5px solid #33B5E5;
}

.table-list table th + th,
.table-list table td {
  border-left: 1px solid #aaa;
}

.table-list table tr:last-child th,
.table-list table tr:last-child td {
  border-bottom: none;
}

.table-list table tr:last-child td:last-child {
  border-bottom: 5px solid #33B5E5;
}

dl dt {
  display: inline-block;
  width: 1.5rem;
  vertical-align: top;
}

dl dd {
  display: inline-block;
  width: 100%;
  width: calc(100% - 1.5rem);
}

/*** その他サービス ***/
.ttl {
  margin-bottom: 10px;
}

ol li {
  margin-bottom: 20px;
}

ol li.d-map-navi > a {
  position: relative;
  display: block;
  background: #E8F3E0;
  border: 1px solid #00691F;
  padding: 10px 20px 10px 60px;
  color: #222222;
  text-decoration: none;
}

ol li.d-map-navi > a:before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 10px;
  display: inline-block;
  width: 40px;
  height: 40px;
  margin: auto;
  background: url("../img/icd_app_gotouchi_144.png?20210906") no-repeat center;
  background-size: 40px auto;
}

ol li.d-map-navi > a:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 10px;
  display: inline-block;
  width: 8px;
  height: 8px;
  margin: auto;
  border: 0px;
  border-top: solid 2px #00691F;
  border-right: solid 2px #00691F;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

ol li.d-map-navi > a .ttl {
  color: #00691F;
  font-weight: bold;
}

ol li.emergency-map > a {
  position: relative;
  display: block;
  background: #FDE9D7;
  border: 1px solid #E15419;
  padding: 10px 20px 10px 60px;
  color: #222222;
  text-decoration: none;
}

ol li.emergency-map > a:before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 10px;
  display: inline-block;
  width: 40px;
  height: 40px;
  margin: auto;
  background: url("../img/icd_app_saigaiyou_144.png") no-repeat center;
  background-size: 40px auto;
}

ol li.emergency-map > a:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 10px;
  display: inline-block;
  width: 8px;
  height: 8px;
  margin: auto;
  border: 0px;
  border-top: solid 2px #E15419;
  border-right: solid 2px #E15419;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

ol li.emergency-map > a .ttl {
  color: #E15419;
  font-weight: bold;
}

ol li.d-map-navi > a p,
ol li.emergency-map > a p {
  padding: 0;
}

ol li.d-map-navi > a p.t-bold,
ol li.emergency-map > a p.t-bold {
  font-weight: bold;
}


/*** お知らせ・メンテナンス ***/
.info > ol {
  width: 100%;
}

.info > ol li {
  margin-bottom: 20px;
}

.info > ol li a {
  position: relative;
  display: block;
  background: #EAF7FC;
  border: 1px solid #109ACC;
  padding: 10px 20px 10px 10px;
  color: #222222;
  text-decoration: none;
}

.info > ol li a:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 10px;
  display: inline-block;
  width: 8px;
  height: 8px;
  margin: auto;
  border: 0px;
  border-top: solid 2px #109ACC;
  border-right: solid 2px #109ACC;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.info > ol li a .date {
  font-weight: bold;
}

.info > ol li a p {
  margin: 0;
  padding: 0;
}

.info > a.t-right {
  display: table;
  margin-left: auto;
  /* margin-right: 0; */
  text-align: right;
}


/*** 注意事項 ***/
.note {}

.note li {
  padding-bottom: 20px;
  margin-bottom: 0;
}

.note li:last-child {
  padding-bottom: 0;
}


/*** bottom-section ***/
.bottom-section {
  background: #fff;
  display: block;
  position: fixed;
  bottom: 0;
  left: 0;
  width: calc(100% - 40px);
  padding: 10px 20px 15px 20px;
  text-align: center;
  border-top: 1px solid #109ACC;
  z-index: 5;
}

.bottom-section dt {
  width: 100%;
  padding-bottom: 7px;
  margin-bottom: 0;
  font-size: 18px;
  color: #33B5E5;
  font-weight: bold;
}

.bottom-section dd {
  padding-bottom: 13px;
  width: 100%;
}

.bottom-section .btn-area {
  display: flex;
  justify-content: center;
  width: 100%;
}

.bottom-section .btn {
  margin: 0 10px;
}

.bottom-section .btn a {
  display: inline-block;
  width: calc(100% - 4px);
  min-width: 140px;
  padding: 4px 0;
  text-align: center;
  border-radius: 4px;
  border: 2px solid #fff;
  box-shadow: 0 2px 4px rgb(0 0 0 / 30%);
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.2;
}

.bottom-section .btn a:after {
  content: "";
  position: absolute;
  right: 10px;
  top: 0;
  bottom: 0;
  display: block;
  width: 10px;
  height: 14px;
  margin: auto;
  background: url("../img/icon_arrow.png") no-repeat center;
  background-size: 10px auto;
}

.bottom-section .btn.c-01 a.button-02 {
  line-height: 32px;
}

.bottom-section .btn.c-03 a {
  background: linear-gradient(90deg, #D20041, #A91CBD);
  display: inline-block;
  width: calc(100% - 4px);
  min-width: 140px;
  padding: 8px 0;
  text-align: center;
  border-radius: 4px;
  border: 2px solid #fff;
  box-shadow: 0 2px 4px rgb(0 0 0 / 30%);
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  line-height: 1.2;
}

.bottom-section .btn.c-03 a:after {
  content: "";
  position: absolute;
  right: 10px;
  top: 0;
  bottom: 0;
  display: block;
  width: 10px;
  height: 14px;
  margin: auto;
  background: url("../img/icon_arrow.png") no-repeat center;
  background-size: 10px auto;
}

.bottom-section p.c-03 {
  padding: 6px 0px 0px 0px;
}

/*** footer ***/
footer {
  background: #EAF7FC;
  text-align: center;
  margin-top: -1px;
  padding: 20px;
  border-top: 1px solid #109ACC;
}

footer ol {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

footer ol li {
  display: inline-block;
  width: calc(50% - 10px);
  height: 100%;
  margin: 0;
  border-bottom: 1px solid #109ACC;
}

footer ol li:nth-child(1),
footer ol li:nth-child(2) {
  border-top: 1px solid #109ACC;
}

footer ol li a {
  position: relative;
  display: block;
  height: calc(100% - 20px);
  padding: 10px 0;
  color: #222;
  text-align: left;
  font-size: 12px;
  text-decoration: none;
}

footer ol li a:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  display: block;
  width: 0;
  height: 0;
  margin: auto;
  border-left: 6px solid #109ACC;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
}


/* メディアクエリ */
@media screen and ( max-width: 320px ){
  h2 {
    width: calc(100% - 20px);
  }

  footer {
    padding: 20px 10px;
  }

  .bottom-section {
    width: calc(100% - 10px);
    padding: 10px 5px 15px 5px;
  }

  .top p.mg_tw {
    margin-right: -5px;
    margin-left: -5px;
  }
}

@media screen and ( min-width: 640px ){
  img {
    max-width: 320px;
  }

  /*** header ***/
  header {
    display: block;
    margin: auto;
  }

  header .header-wrap {
    position: relative;
    max-width: 640px;
    margin: auto;
  }

  /*** top ***/
  .top {
    position: relative;
  }

  .top .top-inbox {
    margin: auto;
    /*background-position: right;*/
    max-width: 560px;
  }

  .top .top-inbox .inner {
    display: block;
  }

  .top .top-inbox .ttl img {
    margin-left: 0;
  }

  .top .top-inbox .ttl h1 {
    left: 0;
  }

  .top .btn-inner {
    display: block;
    width: 330px;
    margin: auto;
    z-index: 5;
  } 

  .bottom-section .btn.c-03.flt-inner {
    width: 330px;
    margin: auto;
    z-index: 5;
  } 

  .top ol {
    right: 0;
  }

  .top ol li p {
    text-align: left;
  }

  .btn {
    width: 320px;
  }

  .top .top_qrcd img {
    width: 40%;
  }

  /*** .wrap01 ***/
  .wrap01 {
    max-width: 640px;
    margin: auto;
    padding: 40px;
  }

  .wrap01 .navi {
    padding-bottom: 40px;
    overflow: hidden;
  }

  .wrap01 .navi:nth-child(odd):after {
    left: 0;
    width: 100%;
  }

  .wrap01 .navi:nth-child(even):after {
    right: 0;
    width: 100%;
  }

  .wrap01 .navi h2 {
    display: table;
    width: calc(100% - 20px);
    margin-bottom: 20px;
  }

  .wrap01 .navi:nth-child(odd) h2 {
    margin-left: 0;
  }

  .wrap01 .navi:nth-child(even) h2 {
    margin-right: 0;
    margin-left: 0;
  }

  .wrap01 .navi .navi-image {
    display: inline-block;
    width: 50%;
    max-width: 320px;
  }

  .wrap01 .navi:nth-child(odd) .navi-image {
    float: right;
    margin-left: 40px;
  }

  .wrap01 .navi:nth-child(even) .navi-image {
    float: left;
    margin-right: 40px;
  }

  .wrap01 .navi .navi-text {
    display: inline-block;
    width: calc(100% - (50% + 40px));
    padding: 0;
    vertical-align: top;
    clear: both;
  }

  .wrap01 .navi .navi-text .ex {
    margin-left: 0;
  }

  span.sp-br {
    display: inline;
  }

  /*** bottom-section ***/
  .bottom-section .btn {
    width: auto;
  }

  /*** footer ***/
  footer ol {
    max-width: 640px;
    margin: auto;
  }
  
  footer ol li a {
    padding: 15px 0;
  }

}


@media screen and ( min-width: 640px ){

  .wrap01 .navi .navi-text {
    width: calc(100% - 370px);
}